Subject: Re: git-svn branches with revision id's in name

From: Carsten Fuchs <[email-masked]>
Date: Thu, 02 Feb 2012 13:24:27 +0100

Hi all,

Am 2012-01-30 20:42, schrieb Stephen Duncan Jr:
> [...]
> $ git branch -a
> * master
>    remotes/develop
>    remotes/develop@29271
>    remotes/develop@32463
>    remotes/develop@34103
>    remotes/feature/xyz
>    remotes/feature/xyz@26438
>    remotes/feature/xyz@27542
>    remotes/feature/xyz@35233
>
> Why have these remote branches been created?  What impact does this
> have on my checkout?  Can I remove safely remove them?  How?  I was
> unable to figure out how to reference this behavior in order to search
> for information on it.

Same questions here.
(I know how to remove them, but I'd love to learn and understand why they have been 
created.)

Any info would much be appreciated!

Many thanks and best regards,
Carsten

-- 
    Cafu - the open-source Game and Graphics Engine
for multiplayer, cross-platform, real-time 3D Action
           Learn more at http://www.cafu.de